# PetscDrawGetTitle

Gets pointer to title of a PetscDraw context.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawGetTitle(PetscDraw draw,char **title)

Not collective

### Input Parameter

draw -the graphics context

### Output Parameter

title -the title

### See Also

PetscDrawSetTitle()

Level:intermediate
Location: src/sys/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages